@charset "utf-8";
.fb-like {
	font-size: 80%;
	padding-top: 10px;
}

.MainPageContainer {
	text-decoration: none;
}
.ContentContainer   .ArticleParagraph1Container   {
	width: 670px;
	float: left;
	margin-top: 15px;
	padding-left: 35px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	letter-spacing: 0.1px;
	text-align: justify;
}
.ContentContainer p {
	margin-top: 20px;
}

.ContentContainer .ArticleParagraph2Container {
	width: 670px;
	float: left;
	clear: left;
	margin-top: 20px;
	padding-left: 35px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	letter-spacing: 0.1px;
	text-align: justify;
}

.ContentContainer   .Img1     {
	width: 250px;
	float: left;
	border: 1px ridge #999999;
	padding: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: -15px;
}
.ContentContainer .Img2 {
	width: 250px;
	float: left;
	padding: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: -15px;
	border: 1px ridge #999999;
}

.ContentContainer  .ArticleTitle   {
	font-size: 120%;
	padding-top: 10px;
	float: left;
	clear: right;
	width: 405px;
	font-weight: bold;
}

.ContentContainer  .ArticleAuthor   {
	font-size: 70%;
	float: left;
	width: 395px;
	padding-top: 3px;
	clear: right;
	padding-bottom: 20px;
	padding-left: 10px;
}
.ContentContainer .ArticleParagraph1Text {
	padding-left: 20px;
}
